# ezQuake Manual: Command if_exists

if an object <name> of a type <type> exists, a command <cmd1> will be issued, or a command <cmd2> if such object could not be found. The type of the object can be either cvar, alias, trigger or hud.

Syntax:
if_exists `<type> <name> <cmd1> [<cmd2>]`

if_exists alias f_death "echo alias f_death exists!" "echo there are no f_death alias"

Last update: 19.04.2006 23:10 PDT, made by JohnNy_cz